# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = myman
pkgbase = myman
xdata = pkgtype=pkg
pkgver = 0.7.0-7.1
pkgdesc = Pacman clone with an ncurses and a "graphic" interface
url = http://myman.sourceforge.net/
builddate = 1752140997
packager = Garuda Builder <team@garudalinux.org>
size = 18512256
arch = x86_64
license = BSD
depend = ncurses
optdepend = xterm: Launch game with xmyman wrapper
optdepend = rxvt-unicode: Launch game with xmyman2 wrapper
optdepend = kterm: Launch game with xmyman4 wrapper
makedepend = make>=3.80
makedepend = man
